Bug 176778 - lablgtk2 crashes with new ocaml 3.09 installed
lablgtk2 crashes with new ocaml 3.09 installed
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: lablgtk (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Gérard Milmeister
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-02 04:44 EST by Wolfgang Raith
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-12 17:15:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wolfgang Raith 2006-01-02 04:44:55 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de; rv:1.8) Gecko/20051111 Firefox/1.5

Description of problem:
see console output:

[root@Fedora4 ~]# lablgtk2
The files /usr/lib/ocaml/lablgtk2/lablgtk.cma
and /usr/bin/ocaml
disagree over interface Printf


Version-Release number of selected component (if applicable):
lablgtk-2.6.0-1.fc4, ocaml-3.09.0-1.fc4

How reproducible:
Always

Steps to Reproduce:
1.install latest upgrades of lablgtk and ocaml (see also above) 
2.write labltgtk2 on your console
3.execute it 
  

Actual Results:  program terminates with: 

The files /usr/lib/ocaml/lablgtk2/lablgtk.cma
and /usr/bin/ocaml
disagree over interface Printf


Expected Results:  the program should give me a promt for further interaction. 

Additional info:

no one The files /usr/lib/ocaml/lablgtk2/lablgtk.cma
and /usr/bin/ocaml
disagree over interface Printf
Comment 1 Gérard Milmeister 2006-09-11 19:45:27 EDT
Your system is not updated properly, the latest fc4 version of ocaml
is 3.09.2.

Note You need to log in before you can comment on or make changes to this bug.